@charset "UTF-8";
/* CSS Document */

body {
	margin:20px auto 0 auto;
	padding:0;
	width:800px;
	text-align:center;
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:silver;
	letter-spacing:.6px;
	}
	
img {
	border:none;
	}
	
a {
	outline:none;
	text-decoration:none;
	}
	
.right {
	float:right;
	text-align:right;
	}
	
.left {
	float:left;
	text-align:left;
	}
	
.preload, .hide {
	display:none;
	}
	
#clear {
	clear:both;
	}
	
#nav {
	height:20px;
	margin:0 0 30px 0;
	}
	
.navitem {
	float:center;
	margin:0 15px 0 15px;
	}
	
.foot {
	height:20px;
	width:400px;
	margin:5px 0 10px 0;
	font-size:12px;
	font-weight:100;
	color:#555;
	letter-spacing:normal;
	}
	
.foot a {
	color:inherit;
	}
	
.foot a:hover {
	color:#999;
	}
	
#footer {
	border-top:solid 1px #555;
	margin:100px 0 10px 0;
	}

.text {
	line-height:24px;
	color:silver;
	text-align:left;
	}
	
.about {
	margin:15px 0 0 0;
	width:380px;
	}
	
a.about {
	color:#BF8C0F;
	}
	
a.about:hover {
	color:#F1C80E;
	}
	
.contact {
	background:url(/img/body/contact_phone.jpg) top left no-repeat;
	height:580px;
	position:relative;
	}
	
.contact a {
	color:#E7420C;
	}
	
.contact a:hover {
	color:#FF783D;
	}
	
.contact_text {
	position:absolute;
	bottom:0;
	text-align:right;
	color:#B5B4A2;
	width:320px;
	}
		
.press {
	color:silver;
	width:500px;
	}
	
.press a {
	color:#BC1938;
	}
	
.press a:hover {
	color:#1C849D;
	}
	
.pressimg {
	margin-top:40px;
	}
	
h1 {
	font-size:18px;
	line-height:20px;
	margin:40px 0 0 0;
	font-weight:normal;
	font-style:italic;
	}
	
h2 /* Press Title */ {
	font-size:16px;
	line-height:20px;
	margin:40px 0 15px 0;
	font-weight:normal;
	}
	
h3 /* Press byline */ {
	font-size:11px;
	color:gray;
	margin:8px 0 15px 0;
	line-height:15px;
	font-weight:normal;
	}
	
h5 /* Contact */ {
	font-size:14px;
	margin:15px 0 5px 0;
	font-weight:normal;
	text-transform:capitalize;
	}
	
h6 /* Latest subhead */ {
	color:#8B8450;
	font-size:11px;
	font-weight:normal;
	margin:0 0 10px 0;
	line-height:14px;
	}
	
.contributions {
	width:500px;
	margin:0 0 0 20px;
	}
	
.contributions a {
	color:#0C6BA1;
	}
	
.contributions a:hover {
	color:#ED5180;
	}
	
.links {
	color:#fff;
	margin:0 0 0 20px;
	line-height:28px;
	font-size:14px;
	}
	
.links a {
	color:#fff;
	}
	
.links a:hover {
	color:#BA0818;
	}
	
.latestimg {
	margin:0 0 20px 20px;
	}
	
.latest a {
	color:#93bb48;
	}
	
.latest a:hover {
	color:#0084c4;
	}
	
.work {
	width:440px;
	float:left;
	margin-left:20px;
	}
	
.work p {
	margin-top:20px;
	}
	
.caption {
	font-size:10px;
	margin-top:3px;
	display:block;
	color:#999;
	font-weight:normal;
}
	
.workcontainer {
	width:700px;
	margin:0 auto 0 auto;
	}
	
.theories {
	margin:50px auto 0 auto;
	text-align:center;
	line-height:24px;
	width:500px;
	}
	
.theories p {
	text-align:justify;
	}
	
.theories a {
	color:#D168BC;
	}
	
.theories a:hover {
	color:#f25d7a;
	}










.worksubnav {
	width:150px;
	}
	
.worksubelement {
	margin-bottom:20px;
	width:150px;
	height:113px;
	background: top left no-repeat;
	display:block;
	}
	
#camping {
	background:url(/img/nav/camping.png);
	}
	
#camping:hover {
	background:url(/img/nav/camping-over.png);
	}
	
#clue {
	background:url(/img/nav/clue.jpg);
	}
	
#clue:hover {
	background:url(/img/nav/clue_over.png);
	}
	
#seriouslyheavy {
	background:url(/img/nav/seriouslyheavy.jpg);
	}
	
#seriouslyheavy:hover {
	background:url(/img/nav/seriouslyheavy-over.png);
	}
	
#halfspace {
	background:url(/img/nav/halfspace.jpg);
	}
	
#halfspace:hover {
	background:url(/img/nav/halfspace-over.png);
	}
	
#broque {
	background:url(/img/nav/broque.jpg);
	}
	
#broque:hover {
	background:url(/img/nav/broque_over.png);
	}
	
#ic {
	background:url(/img/nav/ic.jpg);
	}
	
#ic:hover {
	background:url(/img/nav/ic-over.png);
	}
	
#ichomo {
	background:url(/img/nav/ichomo.jpg);
	}
	
#ichomo:hover {
	background:url(/img/nav/ichomo-over.png);
	}
	
#constructions {
	background:url(/img/nav/constructions.jpg);
	}
	
#constructions:hover {
	background:url(/img/nav/constructions-over.png);
	}
	
	
	



	
	
#titles {
	width:135px;
	float:left;
	text-align:left;
	font-size:12px;
	line-height:14px;
	color:#999;
	}
	
#titles p {
	margin:3px 0 0 0;
	font-size:11px;
	color:silver;
	}
	
#titles a {
	color:#688e55;
	}
	
#titles a:hover {
	color:#db762d;
	}
	
	
	


	
a.larrow, a.rarrow {
	color:silver;
	line-height:18px;
	margin-top:5px;
	float:left;	
	}
	
a.larrow:hover, a.rarrow:hover {
	color:#fff;
	}
	
a.rarrow {
	float:right;
	}

	
	
	
	
	
.worksm {
	width:500px;
	text-align:left;
	float:left;
	margin:0 0 0 30px;
	}
	
.worksm p {
	margin:20px 0 0 0;
	}	
	
.worksubsm {
	width:100px;
	}
	
.worksubsmelement {
	margin-bottom:10px;
	width:100px;
	height:75px;
	background: top left no-repeat;
	display:block;
	}
	
#campingsm {
	background:url(/img/nav/camping-01.png);
	}
	
#campingsm:hover {
	background:url(/img/nav/camping-over-01.png);
	}
	
#cluesm {
	background:url(/img/nav/clue-01.jpg);
	}
	
#cluesm:hover {
	background:url(/img/nav/clue_over-01.png);
	}
	
#seriouslyheavysm {
	background:url(/img/nav/seriouslyheavy-01.jpg);
	}
	
#seriouslyheavysm:hover {
	background:url(/img/nav/seriouslyheavy-over-01.png);
	}
	
#halfspacesm {
	background:url(/img/nav/halfspace-01.jpg);
	}
	
#halfspacesm:hover {
	background:url(/img/nav/halfspace-over-01.png);
	}
	
#broquesm {
	background:url(/img/nav/broque-01.jpg);
	}
	
#broquesm:hover {
	background:url(/img/nav/broque_over-01.png);
	}
	
#icsm {
	background:url(/img/nav/ic-01.jpg);
	}
	
#icsm:hover {
	background:url(/img/nav/ic-over-01.png);
	}
	
#ichomosm {
	background:url(/img/nav/ichomo-01.jpg);
	}
	
#ichomosm:hover {
	background:url(/img/nav/ichomo-over-01.png);
	}
	
#constructionssm {
	background:url(/img/nav/constructions-01.jpg);
	}
	
#constructionssm:hover {
	background:url(/img/nav/constructions-over-01.png);
	}